Videolab

Hi! I have Unity 2018.4.17 installed. The latest version of Videolab on GitHub is 1.1.1. When I import this package I don’t have the option to export the videopak from the Assets menu. Have I missed something?
Importing a previous videolab version seems to work but these exports are not compatible with the latest version of the OP-z app.

Hey atpdesign, I think you still need to use 2018.2.x with 1.1.1, at least in my experience I’ve only been able to make it work like that. Apparently the app will still work with packs built in 2018.2.x, though they say your mileage may vary. I’m assuming they intend to update videolab from 1.1.1 soon to work with 2018.4.x. Well I hope they do and haven’t just abandoned the videolab aspect of the OP-Z, but thing’s have been a bit worryingly quiet on that front recently.

Thanks for the reply. Yes, downgraded to 2018.2 with videolab 1.1.1 and ran the export and got a visible object in the IOS app. Bit of code needed amending in the videopak export script (I can post this if someone needs it). Followed a YouTube user (Ninety Six) to do the export. It’s all been a bit of a trouble and wish there was some better documentation. I’ve been creating some content for a friend who wanted to use the Mac app (rather than the IOS one) but didn’t manage to find anywhere to put videopaks on the laptop so the OP-Z could see them. Will persevere for a bit as there seems to be potential with the device but didn’t expect so much hackig around. Cheers

Haha, It looks like you’re going through the exact same painful process as me! It’s frustrating, but once it’s working it all starts to get easier. Been chipping away at it for the last week and finally getting some cool looking things. Though I also can’t figure out how to get a videopak working on the desktop app!